Test::Set::RelOp::CreateIntN Class Reference

Help class to create and register tests. More...

## Public Member Functions

| CreateIntN (void)
| Perform creation and registration.

## Detailed Description

Help class to create and register tests.

Definition at line 477 of file rel-op.cpp.

## Constructor & Destructor Documentation

## CreateIntN()

Test::Set::RelOp::CreateIntN::CreateIntN | ( | void |  | ) |

inline

Perform creation and registration.

Definition at line 480 of file rel-op.cpp.

The documentation for this class was generated from the following file:

- test/set/rel-op.cpp